Subject: Re: [AVT] I-D ACTION:draft-ietf-avt-compact-bundled-evrc-07.txt

From: Colin Perkins <[email-masked]>
Date: Thu, 20 Jul 2006 16:18:52 +0100

There were no objections to this. Running the idnits tools shows a  
couple of editorial issues to fix, but once a revised draft is  
available to address these, we will send this to the IESG.

Colin

On 29 Jun 2006, at 16:29, Colin Perkins wrote:
> This is to announce a working group last call on the Enhancements  
> to the RTP Payload Formats for EVRC Family Codecs <draft-ietf-avt- 
> compact-bundled-evrc-07.txt>. This draft is intended address the  
> comments from the previous working group last call, but makes no  
> other changes. Accordingly, please review and send any final  
> comments to the mailing list by 7th July 2006. If there are no  
> additional issues, we will request the IESG consider this for  
> publication as a proposed standard RFC at that time.
>
> Colin
>
>
>
>
> On 28 Jun 2006, at 20:50, [email-masked] wrote:
>> A New Internet-Draft is available from the on-line Internet-Drafts  
>> directories.
>> This draft is a work item of the Audio/Video Transport Working  
>> Group of the IETF.
>>
>> 	Title		: Enhancements to RTP Payload Formats for EVRC Family Codecs
>> 	Author(s)	: Q. Xie, R. Kapoor
>> 	Filename	: draft-ietf-avt-compact-bundled-evrc-07.txt
>> 	Pages		: 22
>> 	Date		: 2006-6-28
>> 	
>> This document updates the EVRC RTP payload formats defined in RFC
>> 3558 with several enhancements and extensions.  In particular, it
>> defines support for the header-free and interleaved/bundled packet
>> formats for the EVRC-B codec, a new compact bundled format for the
>> EVRC and EVRC-B codecs, as well as discontinuous transmission (DTX)
>> support for EVRC and EVRC-B encoded speech transported via RTP.  VoIP
>> applications operating over low bandwidth dial-up and wireless
>> networks require such enhancements for efficient use of the
>> bandwidth.
>>
>> A URL for this Internet-Draft is:
>> http://www.ietf.org/internet-drafts/draft-ietf-avt-compact-bundled- 
>> evrc-07.txt
>
>
>
> _______________________________________________
> Audio/Video Transport Working Group
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/avt

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt